Subject: Re: bug#5641: wishlist: menubar button for terminal buffers

From: Kevin Rodgers <[email-masked]>
Date: Wed, 24 Feb 2010 22:04:53 -0700

Praveen A wrote:
> Hi,
> 
> I have been using emacs terminal mode (ansi-term) extensively as my
> primary terminal emulator program. The big reason is support for
> properly rendering Indic text (this is important to see file names and
> outputs from localised programs properly while using terminal - both
> of them quite common if you happen to use a Indic locale). One thing I
> found lacking is an easy way to swicth between terminals. Currently
> they are treated just as other buffers and if you happen to have lot
> of buffers, switching between terminals are not easy, especially when
> you have lot of buffers opened by erc. And add to it, there is no way
> to differentiate between already opened terminals. I would like to
> request an easier way to switch between terminals. Something like what
> erc provides or just a menubar button (like the buffers menu - with
> just terminal buffers listed).

Have you tried running each terminal in its own frame, and then
switching among frames to view the terminals?

-- 
Kevin Rodgers
Denver, Colorado, USA